Bug 114603 - unhandled exception following minimal install
unhandled exception following minimal install
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-29 18:36 EST by George N. Miller
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-22 14:57:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
First 10,000 lines from dump file for unhandled exception (745.11 KB, text/plain)
2004-01-29 18:42 EST, George N. Miller
no flags Details
First 10,000 lines from dump file for unhandled exception (745.11 KB, text/plain)
2004-01-29 18:42 EST, George N. Miller
no flags Details

  None (edit)
Description George N. Miller 2004-01-29 18:36:39 EST
Description of problem: minimal install on a 433 MHz Dell PC with no 
firewall option chosen.  After copying the data from the two discs, 
the install froze input from the keyboard and mouse with a dump file 
and the message "unhandled exception" with instructions to file a bug 
report against anaconda at this URL.  I do not wish to reproduce this 
error and am going to perform a full install of everything the next 
time around.


Additional info:  first few lines of the dump file follow:

Traceback (most recent call last):
  File "/usr/lib/anaconda/gui.py", line 1047, in handleRenderCallback
    self.currentWindow.renderCallback()
  File "/usr/lib/anaconda/iw/progress_gui.py", line 242, in 
renderCallback
    self.intf.icw.nextClicked()
  File "/usr/lib/anaconda/gui.py", line 766, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 168, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 236, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/packages.py", line 1090, in doPostInstall
    stdout = devnull)
  File "/usr/lib/anaconda/iutil.py", line 61, in execWithRedirect
    raise RuntimeError, command + " can not be run"
RuntimeError: /usr/sbin/kudzu can not be run

Local variables in innermost frame:
ignoreTermSigs: 0
searchPath: 0
command: /usr/sbin/kudzu
stderr: 2
stdout: 53
newPgrp: 0
stdin: 0
root: /mnt/sysimage
argv: ['/usr/sbin/kudzu', '-q', '-k', '2.4.22-1.2115.nptl']


Package Group selection status:
ISO8859-9 Support: 0
KDE Software Development: 0
Icelandic Support: 0
Office/Productivity: 0
KDE: 0
Finnish Support: 0
Danish Support: 0
KDE Desktop Environment: 0
Catalan Support: 0
Network Servers: 0
Web Server: 0
Engineering and Scientific: 0
X Software Development: 0
Legacy Software Development: 0
Spanish Support: 0
Mail Server: 0
Brazilian Support: 0
Workstation Common: 0
Hebrew Support: 0
Estonian Support: 0
French Support: 0
DNS Name Server: 0
Server Configuration Tools: 0
Dialup Networking Support: 0
Serbian Support: 0
Sound and Video: 0
Ruby: 0
SQL Database Server: 0
Portuguese Support: 0
Arabic Support: 0
Editors: 0
Supported Packages: 0
Norwegian Support: 0
Administration Tools: 0
System Tools: 0
Romanian Support: 0
Emacs: 0
Japanese Support: 0
News Server: 0
Hungarian Support: 0
Core: 0
Authoring and Publishing: 0
British Support: 0
X Window System: 0
Chinese Support: 0
Korean Support: 0
GNOME Desktop Environment: 0
GNOME Software Development: 0
Italian Support: 0
Slovak Support: 0
Base: 1
Cyrillic Support: 0
Slovenian Support: 0
Graphics: 0
FTP Server: 0
Ukrainian Support: 0
Turkish Support: 0
German Support: 0
Development Libraries: 0
Kernel Development: 0
Czech Support: 0
GNOME: 0
Windows File Server: 0
Swedish Support: 0
Polish Support: 0
XEmacs: 0
Development Tools: 0
Dutch Support: 0
Russian Support: 0
Printing Support: 0
Games and Entertainment: 0
Greek Support: 0
Text-based Internet: 0
Graphical Internet: 0
Everything: 0
Server: 0
ISO8859-2 Support: 0


Individual package selection status:
4Suite: 0, Canna: 0, Canna-devel: 0, Canna-libs: 0, ElectricFence: 0, 
FreeWnn: 0
, FreeWnn-common: 0, FreeWnn-devel: 0, FreeWnn-libs: 0, GConf: 0, 
GConf-devel: 0
, GConf2: 1, GConf2-devel: 0, Glide3: 1, Glide3-devel: 0, Gtk-Perl: 
0, Guppi: 0,
 Guppi-devel: 0, ImageMagick: 0, ImageMagick-c++: 0, ImageMagick-c++-
devel: 0, I
mageMagick-devel: 0, ImageMagick-perl: 0, MAKEDEV: 0, Maelstrom: 0, 
MagicPoint: 
0, MyODBC: 0, MySQL-python: 0, ORBit: 0, ORBit-devel: 0, ORBit2: 1, 
ORBit2-devel
: 0, Omni: 0, Omni-foomatic: 0, PyQt: 0, PyQt-devel: 0, PyQt-
examples: 0, PyXML:
 0, SDL: 0, SDL-devel: 0, SDL_image: 0, SDL_image-devel: 0, 
SDL_mixer: 0, SDL_mi
xer-devel: 0, SDL_net: 0, SDL_net-devel: 0, SysVinit: 1, VFlib2: 1, 
VFlib2-VFjfm
: 0, VFlib2-conf-ja: 0, VFlib2-devel: 0, Wnn6-SDK: 0, Wnn6-SDK-devel: 
0, XFree86
: 1, XFree86-100dpi-fonts: 0, XFree86-75dpi-fonts: 0, XFree86-ISO8859-
14-100dpi-
fonts: 0, XFree86-ISO8859-14-75dpi-fonts: 0, XFree86-ISO8859-15-
100dpi-fonts: 0,
 XFree86-ISO8859-15-75dpi-fonts: 0, XFree86-ISO8859-2-100dpi-fonts: 
0, XFree86-I
SO8859-2-75dpi-fonts: 0, XFree86-ISO8859-9-100dpi-fonts: 0, XFree86-
ISO8859-9-75
dpi-fonts: 0, XFree86-Mesa-libGL: 1, XFree86-Mesa-libGLU: 0, XFree86-
Xnest: 0, X
Free86-Xvfb: 0, XFree86-base-fonts: 1, XFree86-cyrillic-fonts: 0, 
XFree86-devel:
 0, XFree86-doc: 0, XFree86-font-utils: 1, XFree86-libs: 1, XFree86-
libs-data: 1
, XFree86-sdk: 0, XFree86-syriac-fonts: 0, XFree86-tools: 0, XFree86-
truetype-fo
nts: 1, XFree86-twm: 0, XFree86-xauth: 1, XFree86-xdm: 0, XFree86-
xfs: 1, Xaw3d:
 0, Xaw3d-devel: 0, Xbae: 0, Xbae-devel: 0, Xlt: 0, Xlt-devel: 0, 
a2ps: 0, abiwo
rd: 0, ac-archive: 0, acl: 0, acpid: 0, adjtimex: 0, alchemist: 0, 
alchemist-dev
el: 0, am-utils: 0, amanda: 0, amanda-client: 0, amanda-devel: 0, 
amanda-server:
 0, ami: 0, anaconda: 0, anaconda-help: 0, anaconda-images: 0, 
anaconda-runtime:
 0, anacron: 0, apel: 0, apel-xemacs: 0, apmd: 0, apr: 0, apr-devel: 
0, apr-util
: 0, apr-util-devel: 0, arpwatch: 0, arts: 0, arts-devel: 0, ash: 0, 
asp2php: 0,
 asp2php-gtk: 0, aspell: 0, aspell-da: 0, aspell-de: 0, aspell-devel: 
0, aspell-
en: 0, aspell-es: 0, aspell-fr: 0, aspell-nl: 0, aspell-no: 0, aspell-
pt: 0, asp
ell-pt_BR: 0, aspell-sv: 0, at: 0, at-spi: 0, at-spi-devel: 0, atk: 
1, atk-devel
: 0, attr: 0, audiofile: 1, audiofile-devel: 0, aumix: 0, authconfig: 
1, authcon
fig-gtk: 0, autoconf: 0, autoconf213: 0, autoconvert: 0, autoconvert-
xchat: 0, a
utofs: 0, automake: 0, automake14: 0, automake15: 0, automake16: 0, 
autorun: 0, 
awesfx: 0, balsa: 0, basesystem: 1, bash: 1, bc: 0, beecrypt: 0, 
beecrypt-devel:
 0, beecrypt-python: 0, bg5ps: 0, bind: 0, bind-chroot: 0, bind-
devel: 0, bind-u
tils: 0, binutils: 0, bison: 0, bitmap-fonts: 0, bitmap-fonts-cjk: 0, 
bitstream-
vera-fonts: 0, blas: 0, bluez-bluefw: 0, bluez-hcidump: 0, bluez-
libs: 0, bluez-
libs-devel: 0, bluez-pan: 0, bluez-pin: 0, bluez-sdp: 0, bluez-sdp-
devel: 0, blu
ez-utils: 0, bogl: 0, bogl-bterm: 0, bogl-devel: 0, bonobo: 0, bonobo-
conf: 0, b
onobo-conf-devel: 0, bonobo-devel: 0, boost: 0, boost-devel: 0, boost-
doc: 0, bo
ost-jam: 0, boost-python: 0, boost-python-devel: 0, bootparamd: 0, 
booty: 0, bri
dge-utils: 0, bridge-utils-devel: 0, brltty: 0, bug-buddy: 0, 
busybox: 0, busybo
x-anaconda: 0, byacc: 0, bzip2: 0, bzip2-devel: 0, bzip2-libs: 1, 
caching-namese
rver: 0, cadaver: 0, cdda2wav: 0, cdecl: 0, cdicconf: 0, cdlabelgen: 
0, cdp: 0, 
cdparanoia: 0, cdparanoia-devel: 0, cdparanoia-libs: 0, cdrdao: 0, 
cdrecord: 0, 
cdrecord-devel: 0, chkconfig: 1, chkfontpath: 1, chromium: 0, cipe: 
0, ckermit: 
0, cleanfeed: 0, compat-db: 0, compat-gcc: 0, compat-gcc-c++: 0, 
compat-gcc-g77:
 0, compat-gcc-java: 0, compat-gcc-objc: 0, compat-libgcj: 0, compat-
libgcj-deve
l: 0, compat-libstdc++: 0, compat-libstdc++-devel: 0, compat-pwdb: 0, 
compat-sla
ng: 0, comps-extras: 0, comsat: 0, control-center: 0, coreutils: 1, 
cpio: 0, cpp
: 1, cproto: 0, cracklib: 1, cracklib-dicts: 1, crontabs: 0, ctags: 
0, cups: 0, 
cups-devel: 0, cups-libs: 1, curl: 0, curl-devel: 0, cvs: 0, cyrus-
sasl: 0, cyru
s-sasl-devel: 0, cyrus-sasl-gssapi: 0, cyrus-sasl-md5: 0, cyrus-sasl-
plain: 0, d
b4: 1, db4-devel: 0, db4-java: 0, db4-utils: 0, dbskkd-cdb: 0, dbus: 
0, dbus-dev
el: 0, dbus-glib: 0, dbus-x11: 0, ddd: 0, ddskk: 0, ddskk-xemacs: 0, 
dejagnu: 0,
 desktop-backgrounds-basic: 0, desktop-backgrounds-extra: 0, desktop-
file-utils:
 1, desktop-printing: 0, dev: 1, devhelp: 0, devlabel: 0, dhclient: 
0, dhcp: 0, 
dhcp-devel: 0, dia: 0, dialog: 0, dictd: 0, dietlibc: 0, diffstat: 0, 
diffutils:
 1, diskcheck: 0, dmalloc: 0, docbook-dtds: 1, docbook-style-dsssl: 
0, docbook-s
tyle-xsl: 0, docbook-utils: 0, docbook-utils-pdf: 0, dos2unix: 0, 
dosfstools: 0,
 dovecot: 0, doxygen: 0, doxygen-doxywizard: 0, dtach: 0, dump: 0, 
dvd+rw-tools:
 0, dvdrecord: 0, dvgrab: 0, e2fsprogs: 1, e2fsprogs-devel: 0, ed: 0, 
eel2: 0, e
el2-devel: 0, efax: 0, eject: 0, elfutils: 0, elfutils-devel: 0, 
elfutils-libelf
: 0, elinks: 0, emacs: 0, emacs-el: 0, emacs-leim: 0, emacspeak: 0, 
enscript: 0,
 eog: 0, epic: 0, epiphany: 0, eruby: 0, eruby-devel: 0, eruby-libs: 
0, esound: 
1, esound-devel: 0, ethereal: 0, ethereal-gnome: 0, ethtool: 1, 
evolution: 0, ev
olution-devel: 0, expat: 1, expat-devel: 0, expect: 0, expect-devel: 
0, expectk:
 0, fam: 1, fam-devel: 0, fbset: 0, fedora-logos: 0, fedora-release: 
1, festival
: 0, festival-devel: 0, fetchmail: 0, file: 0, file-roller: 0, 
filesystem: 1, fi
ndutils: 1, finger: 0, finger-server: 0, firstboot: 0, flex: 0, flim: 
0, flim-xe
macs: 0, fontconfig: 1, fontconfig-devel: 0, fonts-ISO8859-2: 0, 
fonts-ISO8859-2
-100dpi: 0, fonts-ISO8859-2-75dpi: 0, fonts-KOI8-R: 0, fonts-KOI8-R-
100dpi: 0, f
onts-KOI8-R-75dpi: 0, fonts-arabic: 0, fonts-hebrew: 0, fonts-ja: 0, 
foomatic: 0
, freeciv: 0, freeglut: 0, freeglut-devel: 0, freeradius: 0, 
freeradius-mysql: 0
, freeradius-postgresql: 0, freeradius-unixODBC: 0, freetype: 1, 
freetype-demos:
 0, freetype-devel: 0, freetype-utils: 0, fribidi: 0, fribidi-devel: 
0, fsh: 0, 
ftp: 0, ftpcopy: 0, g-wrap: 0, g-wrap-devel: 0, gail: 0, gail-devel: 
0, gaim: 0,
 gal: 0, gal-devel: 0, gawk: 1, gcc: 0, gcc-c++: 0, gcc-g77: 0, gcc-
gnat: 0, gcc
-java: 0, gcc-objc: 0, gcc32: 0, gconf-editor: 0, gd: 0, gd-devel: 0, 
gd-progs: 
0, gdb: 0, gdbm: 1, gdbm-devel: 0, gdk-pixbuf: 0, gdk-pixbuf-devel: 
0, gdk-pixbu
f-gnome: 0, gdm: 0, gedit: 0, gedit-devel: 0, genromfs: 0, gettext: 
0, gftp: 0, 
ggv: 1, ghostscript: 1, ghostscript-devel: 0, ghostscript-fonts: 1, 
giftrans: 0,
 gimp: 0, gimp-data-extras: 0, gimp-devel: 0, gimp-perl: 0, gimp-
print: 1, gimp-
print-cups: 0, gimp-print-devel: 0, gimp-print-plugin: 0, gimp-print-
utils: 0, g
krellm: 0, gkrellm-daemon: 0, glade: 0, glade2: 0, glib: 1, glib-
devel: 0, glib2
: 1, glib2-devel: 0, glibc: 0, glibc: 1, glibc-common: 1, glibc-
debug: 0, glibc-
devel: 0, glibc-headers: 0, glibc-kernheaders: 0, glibc-profile: 0, 
glibc-utils:
 0, gmp: 0, gmp-devel: 0, gnome-applets: 0, gnome-audio: 0, gnome-
audio-extra: 0
, gnome-bluetooth: 0, gnome-desktop: 0, gnome-desktop-devel: 0, gnome-
games: 0, 
gnome-icon-theme: 0, gnome-kerberos: 0, gnome-libs: 0, gnome-libs-
devel: 0, gnom
e-mag: 0, gnome-mag-devel: 0, gnome-media: 0, gnome-mime-data: 1, 
gnome-panel: 0
, gno
Comment 1 George N. Miller 2004-01-29 18:42:15 EST
Created attachment 97354 [details]
First 10,000 lines from dump file for unhandled exception

I thought I removed the dump file lines from the additional info section before
coming to this page, but apparently not.  Sorry - I'm new to this.
Comment 2 George N. Miller 2004-01-29 18:42:48 EST
Created attachment 97355 [details]
First 10,000 lines from dump file for unhandled exception

I thought I removed the dump file lines from the additional info section before
coming to this page, but apparently not.  Sorry - I'm new to this.
Comment 3 Jeremy Katz 2004-01-29 19:31:20 EST
Does booting with 'linux allowcddma' help?
Comment 4 Jeremy Katz 2004-09-22 14:57:31 EDT
Closing due to lack of activity.

Note You need to log in before you can comment on or make changes to this bug.